Rewind the iterator

- « ParentIterator::next

- RecursiveArrayIterator »

- PHP Manual
- ParentIterator
- Rewind the iterator

# ParentIterator::rewind

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

ParentIterator::rewind — Rewind the iterator

### Description

public ParentIterator::rewind(): void

Rewinds the iterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.